Madlan: Agents Index
Agents Index from Madlan as JSON. 1 credit per successful call.
GET /v1/madlan/agents-index
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
city | string | Optional | Up to 80 characters |
role | string | Optional | agent, office |
offset | integer | Optional | Any |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/madlan/agents-index?city=%D7%97%D7%99%D7%A4%D7%94&role=agent&limit=3" \
-H "X-API-Key: $API_KEY"